Subject: Ticket Assigned - Refund not received since a month
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 01:48:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received since a month Hello

On 20th of July, I had returned 6 items to the same driver who had
delivered me the package. I haven't received refund of those items yet.

Since then I've been calling customer service several times but all in vain.

My order number is #6156103966

Contact number of the driver is :
+966 55 328 7073

Attached below is the screenshot of my chat with the driver who came to
pick up my order for returned items.

I expect to get my refund amount as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750918